<!DOCTYPE html>
<html>
<head>


<link rel ="stylesheet" href="style1.css">
    <link rel="stylesheet" href="style.css"/>
</head>
      
 <header class="header">
    <div class="block"><h1>Ring.jp</h1></div>
    <div class="block"><a href="">ユーザー名</a></div>
    <div class="block"><ul class="example">
        <li><a href="">投稿</a></li>
        <li><a href="">クレジット変更</a></li>
        <li><a href="">ログアウト</a></li></ul></div>
    </header>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">入力内容確認</h5>
		</div>
		<div class="row">
			<div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="UserDataUpdateResult" method="POST">
							<div class="row">
								<div class="input-field col s6">
                                    <label>名前</label>
									<input type="text" name="user_name_update" value="" readonly> 
								</div>
								<div class="input-field col s6">
                                    <label>ログインID</label>
									<input type="text" name="login_id_update" value="" readonly> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s12">
                                    <label>住所</label>
									<input type="text" name="user_address_update" value="" readonly> 
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<p class="center-align">上記内容で更新してよろしいでしょうか?</p>
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<div class="col s6 center-align">
										<button class="btn  waves-effect waves-light  col s6 offset-s3" type="submit" name="confirmButton" value="cancel">戻る</button>
									</div>

									<div class="col s6 center-align">
										<button class="btn  waves-effect waves-light  col s6 offset-s3" type="submit" name="confirmButton" value="update">更新</button>
									</div>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>